Want to use the legacy application (Animaker 1.0)?